/** included in WYSIWYG editor **/
/** colours **/
.typography, .typography textarea { font: 8pt Verdana,Arial,Helvetica,sans-serif; color: #333333; }
.typography .small { font-size: 0.8em; }
.typography .grey { color: #666; }
.typography a:link, .typography a:visited, .typography a:active { text-decoration: none; color: #999; }
.typography a:hover { text-decoration: underline;	color: #aaa; }
.typography h1, .typography h2, .typography h3, .typography h4, .typography h5, .typography h6, .typography h1 a, .typography h2 a, .typography h3 a, .typography h4 a, .typography h5 a, .typography h6 a { color: #333; } 
.typography hr, .typography td, .typography th { border-color: #666; }
img.border { border-color: #e0e0e0; }


/* Kegelmaster customisations */

.typography h3 { color: #000000;	font-family: Arial, Verdana, sans-serif;	font-weight: bold; }
.typography H4 { font: bold 16px Arial, Verdana, sans-serif;	color: #3366CC; }
.typography H5 { font: bold 12px Verdana, Arial, Helvetica, sans-serif;	color: #3366CC; }
.typography h3.red { color: #B68AA5 !important; }
.typography p.lilacBox { background: #CCCCFF;	color: black;	font-weight: bold; border: 1px solid black;	width: 90%;	padding: 10px 20px; }
.typography p.signature { font-family: Blackadder ITC, Times New Roman, serif; font-weight: bold; line-height: 0.4em; }
.typography .style1 { font-weight: bold; font-size: 1.2em; }
.typography .bd { font-weight: bold; }



/** do not edit below this line **/

.typography h1 { font-size: 1.7em; margin-bottom: 0.6em; }
.typography h2 { font-size: 1.5em; margin-bottom: 0.6em; }
.typography h3 { font-size: 1.3em; margin-bottom: 0.6em; }
.typography h4 { font-size: 1.2em; margin-bottom: 0.4em; }
.typography h5 { font-size: 1.1em; margin-bottom: 0.4em; }
.typography h6 { font-size: 1.0em; margin-bottom: 0.2em; }

.typography sup, .typography sub { font-size: 0.7em; }
.typography sup { vertical-align: super; }
.typography sub { vertical-align: sub; }
.typography img.margin { margin: 0px 10px 4px; }
.typography img.border { border-width: 3px; border-style: solid; }
.typography hr { border: none; border-top-style: dotted; border-top-width: 1px; margin: 20px 0px; }
.typography p, .typography li, .typography dt, .typography dd { line-height: 1.4em; }
.typography p { margin-top: 1.0em; }
.typography p, .typography ul, .typography ol, .typography dl, .typography blockquote { margin-bottom: 1.0em; }
b.typography lockquote { margin-left: 2em; margin-top: 1.0em; }
.typography ul, .typography ol { list-style-type: disc; margin-left: 1.2em;  }
	.typography li { padding-left: 0.2em; }
	.typography dd { margin-left: 1.2em; }
	
.typography img.right { float: right; margin-left: 20px; }
.typography img.left { float: left; margin-right: 20px; }
	
pre { font-size: 0.8em; margin: 1.0em 0; word-wrap: break-word; }

/** tables **/
.typography table { margin-bottom: 1.0em; border-collapse: collapse; }
	.typography table td, .typography table th { border-width: 1px; border-style: solid; padding: 0px 3px; font-size: 0.9em; color: #444; }
	
/** captioned images **/
p.photo-with-caption { display: table; float: right; background-color: #fff; border: 1px solid #999; padding: 6px; text-align: center; margin: 0px 10px 4px; font-size: 0.7em; font-family: palatino, georgia, garamond, Times New Roman, Serif; color: #666; }
	p.photo-with-caption img { border: 1px solid #999; margin-bottom: 6px; display: block; }
	
/* LINK ICONS - shows type of file
------------------------------------ */
.typography a[href$=".pdf"],
.typography a[href$=".PDF"],
.typography a.pdf {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_white_acrobat.png) no-repeat left center;
}
.typography a[href$=".doc"],
.typography a[href$=".DOC"],
.typography a.doc {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_word.png) no-repeat left center;
}
.typography a[href$=".xls"],
.typography a[href$=".XLS"],
.typography a.xls {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_excel.png) no-repeat left center;
}
.typography a[href$=".gz"],
.typography a[href$=".GZ"],
.typography a[href$=".gzip"],
.typography a[href$=".GZIP"],
.typography a[href$=".zip"],
.typography a[href$=".ZIP"],
.typography a.archive {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_white_zip.png) no-repeat left center;
}
.typography a[href$=".exe"],
.typography a[href$=".EXE"],
.typography a.application {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/application.png) no-repeat left center;
}